<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:textSize="12sp"
            android:textFontWeight="400"
            android:textColor="#FFFFFFFF"
            android:fontFamily="Roboto"
            android:textAlignment="center"
            android:text="@string/apn_hint"
            />

        <Button
            android:id="@+id/button_apn_add"
            android:layout_width="80dp"
            android:layout_height="28dp"
            android:layout_marginBottom="25dp"
            android:layout_marginTop="14dp"
            android:textSize="20sp"
            android:textFontWeight="700"
            android:textColor="#FFFFFFFF"
            android:fontFamily="Roboto"
            android:text="+"
            android:backgroundTint="@color/xp_green"
            style="@style/xp_style_button_all"
            />
    </LinearLayout>

</RelativeLayout>